Bug 838523 - [virtio-win][serial]Windows 7 Guest BSOD - DRIVER_IRQL_NOT_LESS_OR_EQUAL
Summary: [virtio-win][serial]Windows 7 Guest BSOD - DRIVER_IRQL_NOT_LESS_OR_EQUAL
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: virtio-win
Version: 6.2
Hardware: x86_64
OS: Windows
urgent
urgent
Target Milestone: rc
: ---
Assignee: Vadim Rozenfeld
QA Contact: Virtualization Bugs
URL:
Whiteboard:
Depends On: 800752
Blocks:
TreeView+ depends on / blocked
 
Reported: 2012-07-09 11:06 UTC by RHEL Program Management
Modified: 2018-11-30 21:11 UTC (History)
23 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-07-17 07:21:07 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2012:1083 0 normal SHIPPED_LIVE virtio-win bug fix update 2012-07-17 11:20:46 UTC

Description RHEL Program Management 2012-07-09 11:06:30 UTC
This bug has been copied from bug #800752 and has been proposed
to be backported to 6.3 z-stream (EUS).

Comment 7 errata-xmlrpc 2012-07-17 07:21:07 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

http://rhn.redhat.com/errata/RHBA-2012-1083.html


Note You need to log in before you can comment on or make changes to this bug.